window.addEventListener('load', () => {
    podKonferencjami();
    deletespaces();
})

function podKonferencjami() {
    var licznik = 0;
    document.querySelectorAll('.green-buttons  .owl-item').forEach(posts => {
        licznik++;
        posts.id = 'pk'+licznik;
    })
}
function deletespaces(){
  document.querySelectorAll('.dendrobiology .jt-introtext p').forEach(spaces => {
    if(spaces.innerHTML=='&nbsp;'){
     spaces.remove();
    }

})
     document.querySelectorAll('.notmozmr').forEach(spaces => {
          if(spaces.innerHTML=='&nbsp;'){
            spaces.remove();
          }

     })
     document.querySelectorAll('.arboretum .jt-inner p:not(:has(img))').forEach(spaces => {
          if(spaces.innerHTML=='&nbsp;'){
            spaces.remove();
          }

     })


     
  


}